p{font-family:Arial;color:#000000;font-size:11px}
h1{font-family:Arial;color:#660000;font-size:14px;font-weight:bold;}
h2{font-family:Arial;color:#660000;font-size:12px;font-weight:bold;}
h3{font-family:Arial;color:#660000;font-size:10px;font-weight:normal;}

a:link{font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none;color:#CC0000;font-weight:normal;}
a:visited{font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none;color:#CC0000;font-weight:normal;}
a:active{color:#FF00CC;}
a:hover{color:#FF00CC;}